{% extends 'base.html.twig' %}

{% block body %}
    <h1>Musique</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ musique.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ musique.titre }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ musique.description|raw }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('musique_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('musique_edit', { 'id': musique.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
